summaryrefslogtreecommitdiff
path: root/network/econnman/doinst.sh
diff options
context:
space:
mode:
Diffstat (limited to 'network/econnman/doinst.sh')
-rw-r--r--network/econnman/doinst.sh16
1 files changed, 16 insertions, 0 deletions
diff --git a/network/econnman/doinst.sh b/network/econnman/doinst.sh
new file mode 100644
index 0000000000..34e52bf6c7
--- /dev/null
+++ b/network/econnman/doinst.sh
@@ -0,0 +1,16 @@
+# Ugly hack since this version linked statically to icu4c-49
+## thanks to willysr
+(
+cd /usr/lib${LIBDIRSUFFIX}
+if ! [ -f libicule.so.49 ]; then
+ ln -s libicule.so.51 libicule.so.49
+fi
+
+if ! [ -f libicuuc.so.49 ]; then
+ ln -s libicuuc.so.51 libicuuc.so.49
+fi
+
+if ! [ -f libicudata.so.49 ]; then
+ ln -s libicudata.so.51 libicudata.so.49
+fi
+)